﻿#mensagem-consulta-tabela {
  margin-left: 6px;
  margin-bottom: 6px;
  color: #D66;
  font-size: 14px;
}
.titulo-acervo {
  margin-bottom: 30px;
}
.titulo-acervo h2 {
  margin-top: 0;
  margin-bottom: 0;
}
.titulo-acervo h4 {
  font-size: 16px;
}
.link-tabela .glyphicon {
  margin: -6px;
  padding: 8px;
}
.link-tabela .glyphicon:hover {
  color: #8257c9;
}
.texto-disponibilidade {
  display: block;
  font-size: 12px;
  color: #888;
}
.texto-disponibilidade:before {
  content: "[";
}
.texto-disponibilidade:after {
  content: "]";
}
#container-lista {
  background: white;
}
#container-lista th {
  color: #5072b0;
  background: #d2e1ff;
}
#container-lista .lv-row {
  cursor: pointer;
}
#container-lista .lv-row:hover {
  background: #d1eaf6;
}
#container-lista .lv-data {
  padding: 4px 4px 4px 6px;
}
#container-lista th,
#container-lista td {
  text-align: left;
}
#container-lista th:not(:last-child),
#container-lista td:not(:last-child) {
  text-align: center;
}
.filtro-vazio {
  color: #5072b0;
  background: #d2e1ff;
}
.item-lista,
.filtro-vazio {
  padding: 4px 4px 4px 6px;
}
#ferramentas-superior {
  margin-bottom: 20px;
  margin-top: 20px;
}
#ferramentas-superior .disabled {
  cursor: not-allowed;
}
#ferramentas-inferior {
  margin-top: 20px;
}
.acervo-lista-texto {
  white-space: nowrap;
  width: 100%;
  height: 320px;
}
.id-item {
  display: inline-block;
  text-align: right;
  min-width: 40px;
  margin-right: 12px;
}
#container-filtros {
  overflow-x: auto;
  overflow-y: visible;
  background: white;
}
#container-filtros table {
  width: 100%;
}
#container-filtros td {
  cursor: pointer;
  min-width: 100%;
}
#container-filtros td:before {
  content: "\00d7";
  display: inline-block;
  width: 20px;
  height: 20px;
  text-align: center;
  margin-right: 6px;
}
#container-filtros td:hover:before {
  background: #c0dbec;
}
.nome-filtro {
  font-weight: bold;
  color: #447097;
}
@media screen and (max-width: 440px) {
  .panel-body {
    padding: 0;
  }
  .titulo-acervo b {
    display: block;
    margin-bottom: 6px;
  }
}